module ExpireHelper
  #index.html 中 “projects”塊 緩存過期
  def expire_project_cache
    ActionController::Base.new.expire_fragment('projects')
  end

  #index.html 中 “activities”塊 緩存過期
  def expire_activitie_cache
    ActionController::Base.new.expire_fragment('activities')
  end

  #welcome/index.html 中 “forums”塊 緩存過期
  def expire_forum_cache
    ActionController::Base.new.expire_fragment('forums')
  end
end
